{
  "settings": {
    "migrated": 2,
    "iconPacksPath": ".obsidian/plugins/obsidian-icon-folder/icons",
    "fontSize": 16,
    "emojiStyle": "none",
    "iconColor": null,
    "recentlyUsedIcons": [
      "IbGraphLineUp",
      "TiPlusEqual",
      "FarRegular",
      "LiNetwork",
      "SiC"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false
  },
  "Semester 1/CS3418": "SiC",
  "Semester 1/CS2418": "TiNetwork",
  "Semester 2/CS2333": "TiPlusEqual",
  "Semester 2/CS3873": "LiNetwork",
  "Semester 2/STAT2593": "IbGraphLineUp"
}